Subject: Forum activity on: Inkscape 1.4 and Windows 7
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Feb 2025 01:21:09 -0000

Dear Adriana calderón,

A new post on the topic "Inkscape 1.4 and Windows 7" by Sean:
---
I just thought I might add a comment here about using 1.4 on Windows 7, assuming of course I am not the only one left on the planet who prefers the older Windows workflow.I am running Inkscape v1.4 on 2 Win 7 machines, a duel core and a quad core, and v1.4 is the most solid version since the gui change, was that v0.9 or v1.0, I can't remember.I have for the last few years on projects been flicking back and forth between versions 1.0, 1.1, 1.2 and 1.3 installed from zip files, however, I am now only using 1.4 set as the default install and I have only had one crash since changing.So, if you are wondering about Win7, I thought mentioning my experience might be helpful as the official stance is that Win7 is not supported. cheers Sean  
----
Link: http://www.inkscape.org/forums/questions/inkscape-14-and-windows-7/#c78076

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.